div#our_services div.our_service {
	cursor: pointer;
}

div#our_services div.grid {
	text-align: center;
}

div#our_services div.our_service img {
	min-height:55px;
}

div#our_services div.our_service p.our_service_title {
	font-weight: bold;
	margin: 5px 0;
}

div#our_services div.our_service p.our_service_desc {
	font-size:9pt;
	width:200px;
	margin:0 auto;
}